{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "scrollable-background.png"
  ],
  "attributes": {
    "width": 2400,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1623753,
    "lastModificationSignature": "ab43fe10d885fc6473d80eba6a7eb1cd645127282dd5f55a014e45494da99ec8",
    "height": 1300
  }
}